Chelabase
ManagementTeams

List a project's team grants

GET
/v1/projects/{id}/team-grants

Every team's grant on the project, by team name ignoring case, with the team's members (listProjectGrants lists the members' own grants).

Authorization

bearer
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Project id

Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/team-grants"
[  {    "member_ids": [      "6059d331-91d8-43de-a6af-f1a743933a5b"    ],    "name": "string",    "pg_roles": [      "string"    ],    "platform_role": "viewer",    "team_id": "810007d0-bec5-486c-b5d1-28fcd8a079ba"  }]